- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - m -

- _Emotion_Meta_Info : Emotion.h
- eet_memopen_read() : Eet.h
- eet_mmap() : Eet.h
- eet_mode_get() : Eet.h
- eeze_mount_fstab_scan() : Eeze_Disk.h
- eeze_mount_mtab_scan() : Eeze_Disk.h
- Eeze_Mount_Opts : Eeze_Disk.h
- eeze_mount_tabs_unwatch() : Eeze_Disk.h
- eeze_mount_tabs_watch() : Eeze_Disk.h
- Efreet_Menu : efreet_menu.h
- efreet_menu_async_get() : efreet_menu.h
- efreet_menu_async_parse() : efreet_menu.h
- Efreet_Menu_Cb : efreet_menu.h
- efreet_menu_desktop_insert() : efreet_menu.h
- efreet_menu_desktop_remove() : efreet_menu.h
- efreet_menu_dump() : efreet_menu.h
- Efreet_Menu_Entry_Type : efreet_menu.h
- efreet_menu_file_set() : efreet_menu.h
- efreet_menu_free() : efreet_menu.h
- efreet_menu_get() : efreet_menu.h
- efreet_menu_kde_legacy_init() : efreet_menu.h
- efreet_menu_new() : efreet_menu.h
- efreet_menu_parse() : efreet_menu.h
- efreet_menu_ref() : efreet_menu.h
- efreet_menu_save() : efreet_menu.h
- efreet_menu_unref() : efreet_menu.h
- efreet_mime_fallback_type_get() : Efreet_Mime.h
- efreet_mime_globs_type_get() : Efreet_Mime.h
- efreet_mime_init() : Efreet_Mime.h
- efreet_mime_magic_type_get() : Efreet_Mime.h
- efreet_mime_shutdown() : Efreet_Mime.h
- efreet_mime_special_type_get() : Efreet_Mime.h
- efreet_mime_type_cache_clear() : Efreet_Mime.h
- efreet_mime_type_cache_flush() : Efreet_Mime.h
- efreet_mime_type_get() : Efreet_Mime.h
- efreet_mime_type_icon_get() : Efreet_Mime.h
- efreet_music_dir_get() : efreet_base.h
- eio_memory_burst_limit_get() : Eio.h
- eio_memory_burst_limit_set() : Eio.h
- eio_monitor_add() : Eio.h
- eio_monitor_del() : Eio.h
- EIO_MONITOR_DIRECTORY_CLOSED : Eio.h
- EIO_MONITOR_DIRECTORY_CREATED : Eio.h
- EIO_MONITOR_DIRECTORY_DELETED : Eio.h
- EIO_MONITOR_DIRECTORY_MODIFIED : Eio.h
- EIO_MONITOR_ERROR : Eio.h
- EIO_MONITOR_FILE_CLOSED : Eio.h
- EIO_MONITOR_FILE_CREATED : Eio.h
- EIO_MONITOR_FILE_DELETED : Eio.h
- EIO_MONITOR_FILE_MODIFIED : Eio.h
- eio_monitor_path_get() : Eio.h
- EIO_MONITOR_SELF_DELETED : Eio.h
- EIO_MONITOR_SELF_RENAME : Eio.h
- eio_monitor_stringshared_add() : Eio.h
- Emotion_Meta_Info : Emotion.h
- EMOTION_META_INFO_TRACK_ALBUM : Emotion.h
- EMOTION_META_INFO_TRACK_ARTIST : Emotion.h
- EMOTION_META_INFO_TRACK_COMMENT : Emotion.h
- EMOTION_META_INFO_TRACK_COUNT : Emotion.h
- EMOTION_META_INFO_TRACK_DISC_ID : Emotion.h
- EMOTION_META_INFO_TRACK_GENRE : Emotion.h
- EMOTION_META_INFO_TRACK_TITLE : Emotion.h
- EMOTION_META_INFO_TRACK_YEAR : Emotion.h
- Evas_Map : Evas_Common.h
- evas_map_alpha_get() : Evas_Common.h
- evas_map_alpha_set() : Evas_Common.h
- evas_map_count_get() : Evas_Common.h
- evas_map_dup() : Evas_Common.h
- evas_map_free() : Evas_Common.h
- evas_map_new() : Evas_Common.h
- evas_map_point_color_get() : Evas_Common.h
- evas_map_point_color_set() : Evas_Common.h
- evas_map_point_coord_get() : Evas_Common.h
- evas_map_point_coord_set() : Evas_Common.h
- evas_map_point_image_uv_get() : Evas_Common.h
- evas_map_point_image_uv_set() : Evas_Common.h
- evas_map_smooth_get() : Evas_Common.h
- evas_map_smooth_set() : Evas_Common.h
- evas_map_util_3d_lighting() : Evas_Common.h
- evas_map_util_3d_perspective() : Evas_Common.h
- evas_map_util_3d_rotate() : Evas_Common.h
- evas_map_util_clockwise_get() : Evas_Common.h
- evas_map_util_points_color_set() : Evas_Common.h
- evas_map_util_points_populate_from_geometry() : Evas_Common.h
- evas_map_util_points_populate_from_object() : Evas_Common.h
- evas_map_util_points_populate_from_object_full() : Evas_Common.h
- evas_map_util_quat_rotate() : Evas_Common.h
- evas_map_util_rotate() : Evas_Common.h
- evas_map_util_zoom() : Evas_Common.h
- Evas_Modifier : Evas_Common.h
- Evas_Modifier_Mask : Evas_Common.h
- mkdtemp() : evil_stdlib.h
- mkstemp() : evil_stdlib.h
- mkstemps() : evil_stdlib.h